/* CSS per menu albero pagine interne SVAS*/

/* INIZIO CLASS PER AREA CON SCROLL per menu albero*/
.scrollAlbero {/**/
position: relative;
overflow:auto;
z-index: 1000;
height: 250px;
width: 684px;
/*margin:3px 0 8px 0;*/
margin:0 0 0 0;
border:0;
padding:0;
}
/* FINE CLASS PER AREA CON SCROLL per menu albero*/


body #contenitore { 
	font: 100% arial, verdana, helvetica, sans-serif;	
	color:#000;
}
.nascosto{
display:none;
}
#contenitore a, #contenitore a:link , #contenitore a:visited  {
font-size:0.85em;
text-decoration:none;
color:#000;
/*font-weight:bold;*/
font-weight:normal;
}
#contenitore a:hover, #contenitore a:active{
font-size:0.85em;
color:#b00;
/*font-weight:bold;*/
font-weight:normal;
}
#contenitore ul { 
	list-style:none;
	margin:0;
	padding:0;
	background:transparent url(im/albero/lineaveret.gif) 0 50% repeat-y;
	width:200px;
}
#contenitore ul li input{
	margin:0;
	border: 0;
}
#contenitore li {
	margin		: 0;
	padding		: 0;
	letter-spacing:.1em;
}
#contenitore ul ul { 
padding-left:12px;
}
#contenitore .menuultimo ul  {
background:#fff;
}
#contenitore ul li a {
display:block; /* il link occupa tutto lo spazio orizzontale */
text-decoration:none; /* elimino la sottolineatura, che si tratta di un link si capisce dalla struttura */
height:16px;
line-height:14px;
background:transparent;
white-space:nowrap;
}
#contenitore ul li a.gg {
display:inline; /* il link non occupa tutto lo spazio orizzontale */
}
#contenitore ul li label {
/*display:block;  /* il link occupa tutto lo spazio orizzontale */
text-decoration:none; /* elimino la sottolineatura, che si tratta di un link si capisce dalla struttura */
height:16px;
line-height:14px;
/*font-weight:bold;*/
/*font-size:.9em;*/
padding:0 6px 0 18px;
background:transparent;
}
#contenitore ul li span label {
display:inline;
text-decoration:none;
/*font-weight:bold;*/
/*font-size:.9em;*/
padding:0 3px;
}
#contenitore ul li span label.nascosto {
display:none;
}
/*#contenitore ul.menu1 li { 
display:inline;/*elimina lo spazio fra gli elementi della lista introdotto da Opera*/
/*background-repeat:no-repeat;
} */
#contenitore li{
	background:transparent url(im/albero/nolink.gif) 0 50% no-repeat;
}
#contenitore li a { 
padding:0 0 0 24px;
margin:0;
background:transparent;
}
#contenitore li.menu { 
	list-style:none;
	background:transparent url(im/albero/linkpiu.gif) 0 0 no-repeat;
}
#contenitore li.menumeno { 
	list-style:none;
	background:transparent url(im/albero/linkmeno.gif) 0 0 no-repeat;
}
#contenitore li.menumenosolo { 
	list-style:none;
	background:transparent url(im/albero/linkmenosolo.gif) 0 0 no-repeat;
}
#contenitore li.menuultimo { 
	list-style:none;
	background:transparent url(im/albero/linkpiuultimo.gif) 0 0 no-repeat;
}
#contenitore li.menuprimo { 
	list-style:none; 
	background:transparent url(im/albero/linkpiuprimo.gif) 0 0 no-repeat;
}
#contenitore li.primolink { 
	list-style:none;
	background:transparent url(im/albero/primolink.gif) 0 50% no-repeat;
}

#contenitore li.ultimo{
	list-style:none;
	background:transparent url(im/albero/ultimonolink.gif) 0 50% no-repeat;
}
#contenitore {
		margin:0;
		padding:3px;
		/*width:300px;*/
		/*border:1px dotted #f00;*/
		background:transparent url(im/albero/bk_menu.gif) 100% 0 no-repeat;
}
